#nos h1 {padding-bottom:60px;font-size:25px;line-height:35px;letter-spacing:2px;} 
#nos h2 {padding-bottom:20px;font-size:45px;line-height:55px;letter-spacing:2px;} 
#nos h3{padding-bottom:60px;font-size:25px;line-height:35px;letter-spacing:0.2px;}
#nos p{font-size:16px;line-height:24px;padding-bottom:10px;}

#nos .callout-1{background:#B33636;padding:50px 0 ;}
#nos .callout-1 h3{padding-bottom:0;font-size:35px !important;line-height:45px !important;letter-spacing:0.2px;}
#nos .callout-2{background:#fff;padding:90px 0 50px ;}
#nos .callout-2 h2{padding-bottom:10px;font-size:30px !important;line-height:40px !important;letter-spacing:0.2px;}
#nos .callout-2 .medium-4 { padding-top: 50px;}
#nos .callout-2 .p_top_1 { padding-top: 100px;}
#nos .callout-2 .p_top_1  p{font-size:15px;line-height:23px;padding-bottom:10px;}
#nos .callout-2 .p_top_2 { padding-top: 70px;}

#nos .callout-3{background:#E9EBED;padding:70px 0 ;}
#nos .callout-3 h2{padding-bottom:10px;font-size:30px !important;line-height:40px !important;letter-spacing:0.2px;}
#nos .callout-3 .large-3 { padding-top: 30px;}

@media only screen and (max-width: 40em){ /*small*/
    #nos .callout-1 {padding: 30px 0;}
    #nos .callout-1 h3 {font-size: 25px !important;line-height: 30px !important;}
    #nos h3 {padding-bottom: 30px; font-size: 25px!important;    line-height: 35px !important;}
    #nos .callout-2 h2 {padding-bottom: 10px;font-size: 20px !important;line-height: 30px !important;}
    #nos .callout-3 h2 {padding-bottom: 10px;font-size: 20px !important;line-height: 30px !important;}
}